Cantera 2.6.0

Classes | Namespaces | Functions
WallFactory.h File Reference
`#include "cantera/base/FactoryBase.h"`
`#include "cantera/zeroD/Wall.h"`
Include dependency graph for WallFactory.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | WallFactory
| Factory class to create WallBase objects. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Functions
WallBase * | newWall (const std::string &model)
| Create a WallBase object of the specified type. More...